regina::NormalInfo< NS_ORIENTED_QUAD > Struct Template Reference
Normal Surfaces

Stores information about transversely oriented quad normal coordinates. More...

`#include <surfaces/nsorientedquad.h>`

## Public Types

enum | { almostNormal = 0, spun = 1, oriented = 1 }
typedef NNormalSurfaceVectorOrientedQuad | Class
typedef NormalInfo< NS_ORIENTED > | Standard
typedef NormalInfo < NS_ORIENTED_QUAD > | Reduced

## Static Public Member Functions

static const char * | name ()

## Detailed Description

### template<>
struct regina::NormalInfo< NS_ORIENTED_QUAD >

Stores information about transversely oriented quad normal coordinates.

See the general NormalInfo template notes for further details.

Python:
  Not present.

The documentation for this struct was generated from the following file:

- surfaces/nsorientedquad.h

Copyright © 1999-2013, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).